[Desktop Entry]
Encoding=UTF-8
Value=1.0
Type=Application
Name=MegaGlest Uninstall v3.6.0.2
GenericName=MegaGlest
Comment=A real time strategy game.
Icon=/home/eliminator/megaglest-tmp/megaglest_uninstall.ico
Exec="/home/eliminator/megaglest-tmp/uninstall-megaglest.sh"
Categories=Game;StrategyGame

